{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Serein.Workbench/1.0.0": {
        "dependencies": {
          "MySqlConnector": "2.4.0",
          "Newtonsoft.Json": "13.0.3",
          "Serein.Library": "1.0.19",
          "Serein.Library.Core": "1.0.16",
          "Serein.Library.Framework": "1.0.0",
          "Serein.NodeFlow": "1.0.19",
          "SqlSugarCore": "5.1.4.170",
          "SqlSugarCoreNoDrive": "5.1.4.171"
        },
        "runtime": {
          "Serein.Workbench.dll": {}
        }
      },
      "Azure.Core/1.38.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "1.1.1",
          "System.ClientModel": "1.0.0",
          "System.Diagnostics.DiagnosticSource": "6.0.1",
          "System.Memory.Data": "1.0.2",
          "System.Numerics.Vectors": "4.5.0",
          "System.Text.Encodings.Web": "4.7.2",
          "System.Text.Json": "4.7.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/net6.0/Azure.Core.dll": {
            "assemblyVersion": "1.38.0.0",
            "fileVersion": "1.3800.24.12602"
          }
        }
      },
      "Azure.Identity/1.11.4": {
        "dependencies": {
          "Azure.Core": "1.38.0",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.Identity.Client.Extensions.Msal": "4.61.3",
          "System.Memory": "4.5.4",
          "System.Security.Cryptography.ProtectedData": "8.0.0",
          "System.Text.Json": "4.7.2",
          "System.Threading.Tasks.Extensions": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Identity.dll": {
            "assemblyVersion": "1.11.4.0",
            "fileVersion": "1.1100.424.31005"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "Microsoft.Data.SqlClient/5.2.2": {
        "dependencies": {
          "Azure.Identity": "1.11.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "5.2.0",
          "Microsoft.Identity.Client": "4.61.3",
          "Microsoft.IdentityModel.JsonWebTokens": "7.6.3",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "6.35.0",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Runtime.Caching": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.22.24240.6"
          }
        },
        "resources": {
          "lib/net8.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net8.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net8.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net8.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net8.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net8.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net8.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net8.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net8.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net8.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.22.24240.6"
          },
          "runtimes/win/lib/net8.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.22.24240.6"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {
        "runtimeTargets": {
          "runtimes/win-arm/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "5.2.0.0"
          },
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "5.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "5.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "5.2.0.0"
          }
        }
      },
      "Microsoft.Data.Sqlite/8.0.1": {
        "dependencies": {
          "Microsoft.Data.Sqlite.Core": "8.0.1",
          "SQLitePCLRaw.bundle_e_sqlite3": "2.1.6"
        }
      },
      "Microsoft.Data.Sqlite.Core/8.0.1": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Data.Sqlite.dll": {
            "assemblyVersion": "8.0.1.0",
            "fileVersion": "8.0.123.58002"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "Microsoft.Identity.Client/4.61.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.6.3",
          "System.Diagnostics.DiagnosticSource": "6.0.1"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.61.3",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net6.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.61.3.0",
            "fileVersion": "4.61.3.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.6.3": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.6.3.0",
            "fileVersion": "7.6.3.50709"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.6.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.6.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.6.3.0",
            "fileVersion": "7.6.3.50709"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.6.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.6.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.6.3.0",
            "fileVersion": "7.6.3.50709"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.6.3",
          "Microsoft.IdentityModel.Tokens": "7.6.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "6.35.0",
          "System.IdentityModel.Tokens.Jwt": "7.6.3"
        },
        "runtime": {
          "lib/net6.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "6.35.0.0",
            "fileVersion": "6.35.0.41201"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.6.3": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.6.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.6.3.0",
            "fileVersion": "7.6.3.50709"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.1.3": {},
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {},
      "MySqlConnector/2.4.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.2",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.2"
        },
        "runtime": {
          "lib/net8.0/MySqlConnector.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.4.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Npgsql/5.0.18": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        },
        "runtime": {
          "lib/net5.0/Npgsql.dll": {
            "assemblyVersion": "5.0.18.0",
            "fileVersion": "5.0.18.0"
          }
        }
      },
      "Oracle.ManagedDataAccess.Core/3.21.100": {
        "dependencies": {
          "System.Diagnostics.PerformanceCounter": "6.0.1",
          "System.DirectoryServices": "6.0.1",
          "System.DirectoryServices.Protocols": "6.0.1"
        },
        "runtime": {
          "lib/netstandard2.1/Oracle.ManagedDataAccess.dll": {
            "assemblyVersion": "3.1.21.1",
            "fileVersion": "3.1.21.1"
          }
        }
      },
      "Oscar.Data.SqlClient/4.0.4": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Oscar.Data.SqlClient.dll": {
            "assemblyVersion": "4.0.4.0",
            "fileVersion": "4.0.4.0"
          }
        }
      },
      "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.lib.e_sqlite3": "2.1.6",
          "SQLitePCLRaw.provider.e_sqlite3": "2.1.6"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.batteries_v2.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.core/2.1.6": {
        "dependencies": {
          "System.Memory": "4.5.4"
        },
        "runtime": {
          "lib/netstandard2.0/SQLitePCLRaw.core.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
        "runtimeTargets": {
          "runtimes/browser-wasm/nativeassets/net8.0/e_sqlite3.a": {
            "rid": "browser-wasm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm/native/libe_sqlite3.so": {
            "rid": "linux-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-arm64/native/libe_sqlite3.so": {
            "rid": "linux-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-armel/native/libe_sqlite3.so": {
            "rid": "linux-armel",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-mips64/native/libe_sqlite3.so": {
            "rid": "linux-mips64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-arm64/native/libe_sqlite3.so": {
            "rid": "linux-musl-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-musl-x64/native/libe_sqlite3.so": {
            "rid": "linux-musl-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-ppc64le/native/libe_sqlite3.so": {
            "rid": "linux-ppc64le",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-s390x/native/libe_sqlite3.so": {
            "rid": "linux-s390x",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x64/native/libe_sqlite3.so": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/linux-x86/native/libe_sqlite3.so": {
            "rid": "linux-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-arm64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/maccatalyst-x64/native/libe_sqlite3.dylib": {
            "rid": "maccatalyst-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-arm64/native/libe_sqlite3.dylib": {
            "rid": "osx-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/libe_sqlite3.dylib": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm/native/e_sqlite3.dll": {
            "rid": "win-arm",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-arm64/native/e_sqlite3.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/e_sqlite3.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/e_sqlite3.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
        "dependencies": {
          "SQLitePCLRaw.core": "2.1.6"
        },
        "runtime": {
          "lib/net6.0-windows7.0/SQLitePCLRaw.provider.e_sqlite3.dll": {
            "assemblyVersion": "2.1.6.2060",
            "fileVersion": "2.1.6.2060"
          }
        }
      },
      "SqlSugarCore/5.1.4.170": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.2.2",
          "Microsoft.Data.Sqlite": "8.0.1",
          "MySqlConnector": "2.4.0",
          "Newtonsoft.Json": "13.0.3",
          "Npgsql": "5.0.18",
          "Oracle.ManagedDataAccess.Core": "3.21.100",
          "Oscar.Data.SqlClient": "4.0.4",
          "SqlSugarCore.Dm": "8.6.0",
          "SqlSugarCore.Kdbndp": "9.3.6.925",
          "System.Data.Common": "4.3.0",
          "System.Reflection.Emit.Lightweight": "4.3.0",
          "System.Text.RegularExpressions": "4.3.1"
        }
      },
      "SqlSugarCore.Dm/8.6.0": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/DM.DmProvider.dll": {
            "assemblyVersion": "8.3.1.27409",
            "fileVersion": "8.3.1.27409"
          }
        }
      },
      "SqlSugarCore.Kdbndp/9.3.6.925": {
        "runtime": {
          "lib/netstandard2.1/Kdbndp.dll": {
            "assemblyVersion": "9.3.6.801",
            "fileVersion": "9.3.6.925"
          }
        }
      },
      "SqlSugarCoreNoDrive/5.1.4.171": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "SystemCommon": "8.5.0"
        },
        "runtime": {
          "lib/netstandard2.1/SqlSugar.dll": {
            "assemblyVersion": "5.1.4.171",
            "fileVersion": "5.1.4.171"
          }
        }
      },
      "System.ClientModel/1.0.0": {
        "dependencies": {
          "System.Memory.Data": "1.0.2",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/net6.0/System.ClientModel.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.24.5302"
          }
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "8.0.0",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        }
      },
      "System.Data.Common/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Globalization": "4.3.0",
          "System.IO": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1",
          "System.Runtime.Extensions": "4.3.0",
          "System.Text.RegularExpressions": "4.3.1",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Diagnostics.DiagnosticSource/6.0.1": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "6.0.0"
        }
      },
      "System.Diagnostics.EventLog/8.0.0": {},
      "System.Diagnostics.PerformanceCounter/6.0.1": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        }
      },
      "System.DirectoryServices/6.0.1": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Security.Permissions": "6.0.0"
        }
      },
      "System.DirectoryServices.Protocols/6.0.1": {
        "runtime": {
          "lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.222.6406"
          }
        },
        "runtimeTargets": {
          "runtimes/linux/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.222.6406"
          },
          "runtimes/osx/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.222.6406"
          },
          "runtimes/win/lib/net6.0/System.DirectoryServices.Protocols.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.1",
            "fileVersion": "6.0.222.6406"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.6.3": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.6.3",
          "Microsoft.IdentityModel.Tokens": "7.6.3"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.6.3.0",
            "fileVersion": "7.6.3.50709"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Memory/4.5.4": {},
      "System.Memory.Data/1.0.2": {
        "dependencies": {
          "System.Text.Encodings.Web": "4.7.2",
          "System.Text.Json": "4.7.2"
        },
        "runtime": {
          "lib/netstandard2.0/System.Memory.Data.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.221.20802"
          }
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Emit.ILGeneration/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Emit.Lightweight/4.3.0": {
        "dependencies": {
          "System.Reflection": "4.3.0",
          "System.Reflection.Emit.ILGeneration": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Runtime/4.3.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3"
        }
      },
      "System.Runtime.Caching/8.0.0": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Runtime.Caching.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Runtime.Caching.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Extensions/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Security.AccessControl/6.0.0": {},
      "System.Security.Cryptography.ProtectedData/8.0.0": {},
      "System.Security.Permissions/6.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "6.0.0",
          "System.Windows.Extensions": "6.0.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Text.Encoding.CodePages/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        }
      },
      "System.Text.Encodings.Web/4.7.2": {},
      "System.Text.Json/4.7.2": {},
      "System.Text.RegularExpressions/4.3.1": {
        "dependencies": {
          "System.Runtime": "4.3.1"
        }
      },
      "System.Threading.Channels/8.0.0": {},
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.1.3",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.ValueTuple/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.1"
        }
      },
      "System.Windows.Extensions/6.0.0": {
        "dependencies": {
          "System.Drawing.Common": "6.0.0"
        }
      },
      "SystemCommon/8.5.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "5.2.2",
          "System.Data.Common": "4.3.0",
          "System.IdentityModel.Tokens.Jwt": "7.6.3",
          "System.Reflection.Emit.Lightweight": "4.3.0",
          "System.Text.RegularExpressions": "4.3.1"
        }
      },
      "Serein.Library/1.0.19": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Serein.Library.NodeGenerator": "1.0.1",
          "System.Reactive": "6.0.1",
          "System.Threading.Channels": "8.0.0",
          "System.ValueTuple": "4.3.0"
        },
        "runtime": {
          "Serein.Library.dll": {
            "assemblyVersion": "1.0.19",
            "fileVersion": "1.0.19.0"
          }
        }
      },
      "Serein.Library.Core/1.0.16": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3",
          "Serein.Library": "1.0.19"
        },
        "runtime": {
          "Serein.Library.Core.dll": {
            "assemblyVersion": "1.0.16",
            "fileVersion": "1.0.16.0"
          }
        }
      },
      "Serein.Library.Framework/1.0.0": {
        "runtime": {
          "Serein.Library.Framework.dll": {
            "assemblyVersion": "1.0.0",
            "fileVersion": "1.0.1.5"
          }
        }
      },
      "Serein.Library.NodeGenerator/1.0.1": {
        "runtime": {
          "Serein.Library.NodeGenerator.dll": {
            "assemblyVersion": "1.0.1",
            "fileVersion": "1.0.1.0"
          }
        }
      },
      "Serein.NodeFlow/1.0.19": {
        "dependencies": {
          "Serein.Library": "1.0.19",
          "Serein.Library.Core": "1.0.16",
          "Serein.Library.Framework": "1.0.0",
          "Serein.Library.NodeGenerator": "1.0.1"
        },
        "runtime": {
          "Serein.NodeFlow.dll": {
            "assemblyVersion": "1.0.19",
            "fileVersion": "1.0.19.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Serein.Workbench/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.38.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuEgCoVA0ef7E4pQtpC3+TkPbzaoQfa77HlfJDmfuaJUCVJmn7fT0izamZiryW5sYUFKizsftIxMkXKbgIcPMQ==",
      "path": "azure.core/1.38.0",
      "hashPath": "azure.core.1.38.0.nupkg.sha512"
    },
    "Azure.Identity/1.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Sf4BoE6Q3jTgFkgBkx7qztYOFELBCo+wQgpYDwal/qJ1unBH73ywPztIJKXBXORRzAeNijsuxhk94h0TIMvfYg==",
      "path": "azure.identity/1.11.4",
      "hashPath": "azure.identity.1.11.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yuvf07qFWFqtK3P/MRkEKLhn5r2UbSpVueRziSqj0yJQIKFwG1pq9mOayK3zE5qZCTs0CbrwL9M6R8VwqyGy2w==",
      "path": "microsoft.bcl.asyncinterfaces/1.1.1",
      "hashPath": "microsoft.bcl.asyncinterfaces.1.1.1.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/5.2.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mtoeRMh7F/OA536c/Cnh8L4H0uLSKB5kSmoi54oN7Fp0hNJDy22IqyMhaMH4PkDCqI7xL//Fvg9ldtuPHG0h5g==",
      "path": "microsoft.data.sqlclient/5.2.2",
      "hashPath": "microsoft.data.sqlclient.5.2.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/5.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-po1jhvFd+8pbfvJR/puh+fkHi0GRanAdvayh/0e47yaM6CXWZ6opUjCMFuYlAnD2LcbyvQE7fPJKvogmaUcN+w==",
      "path": "microsoft.data.sqlclient.sni.runtime/5.2.0",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.5.2.0.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+7uDWNYZmLrVq9eABAKwy1phGbpoFVohKCUoh/nGg9WiBwi856EkAJYFiQhTJWoXxzpInkLFj/6KACoSB7ODYg==",
      "path": "microsoft.data.sqlite/8.0.1",
      "hashPath": "microsoft.data.sqlite.8.0.1.nupkg.sha512"
    },
    "Microsoft.Data.Sqlite.Core/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s8C8xbwMb79EqzTaIhwiBrYtbv6ATnUW19pJed4fKVgN5K4VPQ7JUGqBLztknvD6EJIMKrfRnINGTjnZghrDGw==",
      "path": "microsoft.data.sqlite.core/8.0.1",
      "hashPath": "microsoft.data.sqlite.core.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3iE7UF7MQkCv1cxzCahz+Y/guQbTqieyxyaWKhrRO91itI9cOKO76OHeQDahqG4MmW5umr3CcCvGmK92lWNlbg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nroMDjS7hNBPtkZqVBbSiQaQjWRDxITI8Y7XnDs97rqG3EbzVTNLZQf7bIeUJcaHOV8bca47s1Uxq94+2oGdxA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.2",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.2.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naJo/Qm35Caaoxp5utcw+R8eU8ZtLz2ALh8S+gkekOYQ1oazfCQMWVT4NJ/FnHzdIJlm8dMz0oMpMGCabx5odA==",
      "path": "microsoft.identity.client/4.61.3",
      "hashPath": "microsoft.identity.client.4.61.3.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.61.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PWnJcznrSGr25MN8ajlc2XIDW4zCFu0U6FkpaNLEWLgd1NgFCp5uDY3mqLDgM8zCN8hqj8yo5wHYfLB2HjcdGw==",
      "path": "microsoft.identity.client.extensions.msal/4.61.3",
      "hashPath": "microsoft.identity.client.extensions.msal.4.61.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EycYJUD/3cZw/b6TioXOpmETjv9OX5/VRk0Tc26x6I+SxxLNxx6ymivwo2dfYeiimqg5d3k88VXnrxc7HJch6Q==",
      "path": "microsoft.identitymodel.abstractions/7.6.3",
      "hashPath": "microsoft.identitymodel.abstractions.7.6.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qi5S6cCWXhtB4nObkBQSPU2yidPbe1td7ApcsgOK1e+FKpXY7HIIn3im9dLWVwbKQSvG63jjQG5YrJcoC51bGg==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.6.3",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.6.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o9bF28t6WSCV3e1A856d6LRv9lotUfS6HUvyKFcOuf+5C/lAMT+XWx7/m3/1NV5WATnlfy5pEHXtha4kExi+zw==",
      "path": "microsoft.identitymodel.logging/7.6.3",
      "hashPath": "microsoft.identitymodel.logging.7.6.3.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BPQhlDzdFvv1PzaUxNSk+VEPwezlDEVADIKmyxubw7IiELK18uJ06RQ9QKKkds30XI+gDu9n8j24XQ8w7fjWcg==",
      "path": "microsoft.identitymodel.protocols/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/6.35.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LMtVqnECCCdSmyFoCOxIE5tXQqkOLrvGrL7OxHg41DIm1bpWtaCdGyVcTAfOQpJXvzND9zUKIN/lhngPkYR8vg==",
      "path": "microsoft.identitymodel.protocols.openidconnect/6.35.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.6.35.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6AED7+YFMEQAudazdnDJ/0ql60K28NORmsbCVDNuV9VcpdoDaqg817PQ2Siqf4LorYPaI2YpjeOCZekXm4GoBQ==",
      "path": "microsoft.identitymodel.tokens/7.6.3",
      "hashPath": "microsoft.identitymodel.tokens.7.6.3.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Wrmi0kJDzClwAC+iBdUBpEKmEle8FQNsCs77fkiOIw/9oYA07bL1EZNX0kQ2OMN3xpwvl0vAtOCYY3ndDNlhQ==",
      "path": "microsoft.netcore.targets/1.1.3",
      "hashPath": "microsoft.netcore.targets.1.1.3.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "MySqlConnector/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-78M+gVOjbdZEDIyXQqcA7EYlCGS3tpbUELHvn6638A2w0pkPI625ixnzsa5staAd3N9/xFmPJtkKDYwsXpFi/w==",
      "path": "mysqlconnector/2.4.0",
      "hashPath": "mysqlconnector.2.4.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Npgsql/5.0.18": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1u4iCPKL9wtPeSUzChIbgq/BlOhvf44o7xASacdpMY7z0PbqACKpNOF0fjEn9jDV/AJl/HtPY6zk5qasQ1URhw==",
      "path": "npgsql/5.0.18",
      "hashPath": "npgsql.5.0.18.nupkg.sha512"
    },
    "Oracle.ManagedDataAccess.Core/3.21.100": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nsqyUE+v246WB0SOnR1u9lfZxYoNcdj1fRjTt7TOhCN0JurEc6+qu+mMe+dl1sySB2UpyWdfqHG1iSQJYaXEfA==",
      "path": "oracle.manageddataaccess.core/3.21.100",
      "hashPath": "oracle.manageddataaccess.core.3.21.100.nupkg.sha512"
    },
    "Oscar.Data.SqlClient/4.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VJ3xVvRjxrPi/mMPT5EqYiMZor0MjFu83mw1qvUveBFWJSudGh9BOKZq7RkhqeNCcL1ud0uK0/TVkw+xTa4q4g==",
      "path": "oscar.data.sqlclient/4.0.4",
      "hashPath": "oscar.data.sqlclient.4.0.4.nupkg.sha512"
    },
    "SQLitePCLRaw.bundle_e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BmAf6XWt4TqtowmiWe4/5rRot6GerAeklmOPfviOvwLoF5WwgxcJHAxZtySuyW9r9w+HLILnm8VfJFLCUJYW8A==",
      "path": "sqlitepclraw.bundle_e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.bundle_e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.core/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wO6v9GeMx9CUngAet8hbO7xdm+M42p1XeJq47ogyRoYSvNSp0NGLI+MgC0bhrMk9C17MTVFlLiN6ylyExLCc5w==",
      "path": "sqlitepclraw.core/2.1.6",
      "hashPath": "sqlitepclraw.core.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.lib.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2ObJJLkIUIxRpOUlZNGuD4rICpBnrBR5anjyfUFQep4hMOIeqW+XGQYzrNmHSVz5xSWZ3klSbh7sFR6UyDj68Q==",
      "path": "sqlitepclraw.lib.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.lib.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SQLitePCLRaw.provider.e_sqlite3/2.1.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PQ2Oq3yepLY4P7ll145P3xtx2bX8xF4PzaKPRpw9jZlKvfe4LE/saAV82inND9usn1XRpmxXk7Lal3MTI+6CNg==",
      "path": "sqlitepclraw.provider.e_sqlite3/2.1.6",
      "hashPath": "sqlitepclraw.provider.e_sqlite3.2.1.6.nupkg.sha512"
    },
    "SqlSugarCore/5.1.4.170": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TVFfkbKak2I1VxUI8nqAUbn9rkt37m13ooq30pLK/bj9MZvV0hPbVElTn09Jg5PmfzFwXeXaQnay7IXwkODAtw==",
      "path": "sqlsugarcore/5.1.4.170",
      "hashPath": "sqlsugarcore.5.1.4.170.nupkg.sha512"
    },
    "SqlSugarCore.Dm/8.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Q0NAjF9hvkxLbNedIrCqKd3uru0enzZ49GaQtenvsLDQ29aHwlSqg1mRkVYxZ/85UYJFgXh+XHqABSrMgun4aw==",
      "path": "sqlsugarcore.dm/8.6.0",
      "hashPath": "sqlsugarcore.dm.8.6.0.nupkg.sha512"
    },
    "SqlSugarCore.Kdbndp/9.3.6.925": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qq1BAYi83aySpL6WHPLtIa0Pbh2TjFh5GYmAw9rxB4W7j6L3NKN3skaNxBbWw0Hn8y+bvCjnM0bejPK6i8Jihg==",
      "path": "sqlsugarcore.kdbndp/9.3.6.925",
      "hashPath": "sqlsugarcore.kdbndp.9.3.6.925.nupkg.sha512"
    },
    "SqlSugarCoreNoDrive/5.1.4.171": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wU82ndAIRa6RH09jSxSFcQe7jAXp34y0ZFJ8NcI7RFiA8Qdmzyq1sUkZJhiH5v/M6PGTvdnJNpAUPMFxu5VCMg==",
      "path": "sqlsugarcorenodrive/5.1.4.171",
      "hashPath": "sqlsugarcorenodrive.5.1.4.171.nupkg.sha512"
    },
    "System.ClientModel/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I3CVkvxeqFYjIVEP59DnjbeoGNfo/+SZrCLpRz2v/g0gpCHaEMPtWSY0s9k/7jR1rAsLNg2z2u1JRB76tPjnIw==",
      "path": "system.clientmodel/1.0.0",
      "hashPath": "system.clientmodel.1.0.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Data.Common/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lm6E3T5u7BOuEH0u18JpbJHxBfOJPuCyl4Kg1RH10ktYLp5uEEE1xKrHW56/We4SnZpGAuCc9N0MJpSDhTHZGQ==",
      "path": "system.data.common/4.3.0",
      "hashPath": "system.data.common.4.3.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KiLYDu2k2J82Q9BJpWiuQqCkFjRBWVq4jDzKKWawVi9KWzyD0XG3cmfX0vqTQlL14Wi9EufJrbL0+KCLTbqWiQ==",
      "path": "system.diagnostics.diagnosticsource/6.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.6.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdYxcRjQqTTacKId/2IECojlDSFvp7LP5N78+0z/xH7v/Tuw5ZAxu23Y6PTCRinqyu2ePx+Gn1098NC6jM6d+A==",
      "path": "system.diagnostics.eventlog/8.0.0",
      "hashPath": "system.diagnostics.eventlog.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDl7Gx3bmSrM2k2ZIm+ucEJnLloZRyvfQF1DvfvATcGF3jtaUBiPvChma+6ZcZzxWMirN3kCywkW7PILphXyMQ==",
      "path": "system.diagnostics.performancecounter/6.0.1",
      "hashPath": "system.diagnostics.performancecounter.6.0.1.nupkg.sha512"
    },
    "System.DirectoryServices/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-935IbO7h5FDGYxeO3cbx/CuvBBuk/VI8sENlfmXlh1pupNOB3LAGzdYdPY8CawGJFP7KNrHK5eUlsFoz3F6cuA==",
      "path": "system.directoryservices/6.0.1",
      "hashPath": "system.directoryservices.6.0.1.nupkg.sha512"
    },
    "System.DirectoryServices.Protocols/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ndUZlEkAMc1XzM0xGN++SsJrNhRkIHaKI8+te325vrUgoLT1ufWNI6KB8FFrL7NpRMHPrdxP99aF3fHbAPxW0A==",
      "path": "system.directoryservices.protocols/6.0.1",
      "hashPath": "system.directoryservices.protocols.6.0.1.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.6.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XUaPTViLtH/9hRWxoUWJRB4NDZTzXa/2MTw72f4YEkuXZw9uszAxKDyUgAyzq9mBhXI+y5GcDLP55HX6HM7vzw==",
      "path": "system.identitymodel.tokens.jwt/7.6.3",
      "hashPath": "system.identitymodel.tokens.jwt.7.6.3.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.Memory.Data/1.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JGkzeqgBsiZwKJZ1IxPNsDFZDhUvuEdX8L8BDC8N3KOj+6zMcNU28CNN59TpZE/VJYy9cP+5M+sbxtWJx3/xtw==",
      "path": "system.memory.data/1.0.2",
      "hashPath": "system.memory.data.1.0.2.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.ILGeneration/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-59tBslAk9733NXLrUJrwNZEzbMAcu8k344OYo+wfSVygcgZ9lgBdGIzH/nrg3LYhXceynyvTc8t5/GD4Ri0/ng==",
      "path": "system.reflection.emit.ilgeneration/4.3.0",
      "hashPath": "system.reflection.emit.ilgeneration.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Emit.Lightweight/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oadVHGSMsTmZsAF864QYN1t1QzZjIcuKU3l2S9cZOwDdDueNTrqq1yRj7koFfIGEnKpt6NjpL3rOzRhs4ryOgA==",
      "path": "system.reflection.emit.lightweight/4.3.0",
      "hashPath": "system.reflection.emit.lightweight.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-abhfv1dTK6NXOmu4bgHIONxHyEqFjW8HwXPmpY9gmll+ix9UNo4XDcmzJn6oLooftxNssVHdJC1pGT9jkSynQg==",
      "path": "system.runtime/4.3.1",
      "hashPath": "system.runtime.4.3.1.nupkg.sha512"
    },
    "System.Runtime.Caching/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4TmlmvGp4kzZomm7J2HJn6IIx0UUrQyhBDyb5O1XiunZlQImXW+B8b7W/sTPcXhSf9rp5NR5aDtQllwbB5elOQ==",
      "path": "system.runtime.caching/8.0.0",
      "hashPath": "system.runtime.caching.8.0.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-guW0uK0fn5fcJJ1tJVXYd7/1h5F+pea1r7FLSOz/f8vPEqbR2ZAknuRDvTQ8PzAilDveOxNjSfr0CHfIQfFk8g==",
      "path": "system.runtime.extensions/4.3.0",
      "hashPath": "system.runtime.extensions.4.3.0.nupkg.sha512"
    },
    "System.Security.AccessControl/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AUADIc0LIEQe7MzC+I0cl0rAT8RrTAKFHl53yHjEUzNVIaUlhFY11vc2ebiVJzVBuOzun6F7FBA+8KAbGTTedQ==",
      "path": "system.security.accesscontrol/6.0.0",
      "hashPath": "system.security.accesscontrol.6.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-T/uuc7AklkDoxmcJ7LGkyX1CcSviZuLCa4jg3PekfJ7SU0niF0IVTXwUiNVP9DSpzou2PpxJ+eNY2IfDM90ZCg==",
      "path": "system.security.permissions/6.0.0",
      "hashPath": "system.security.permissions.6.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NyscU59xX6Uo91qvhOs2Ccho3AR2TnZPomo1Z0K6YpyztBPM/A5VbkzOO19sy3A3i1TtEnTxA7bCe3Us+r5MWg==",
      "path": "system.text.encoding.codepages/5.0.0",
      "hashPath": "system.text.encoding.codepages.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iTUgB/WtrZ1sWZs84F2hwyQhiRH6QNjQv2DkwrH+WP6RoFga2Q1m3f9/Q7FG8cck8AdHitQkmkXSY8qylcDmuA==",
      "path": "system.text.encodings.web/4.7.2",
      "hashPath": "system.text.encodings.web.4.7.2.nupkg.sha512"
    },
    "System.Text.Json/4.7.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TcMd95wcrubm9nHvJEQs70rC0H/8omiSGGpU4FQ/ZA1URIqD4pjmFJh2Mfv1yH1eHgJDWTi2hMDXwTET+zOOyg==",
      "path": "system.text.json/4.7.2",
      "hashPath": "system.text.json.4.7.2.nupkg.sha512"
    },
    "System.Text.RegularExpressions/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N0kNRrWe4+nXOWlpLT4LAY5brb8caNFlUuIRpraCVMDLYutKkol1aV079rQjLuSxKMJT2SpBQsYX9xbcTMmzwg==",
      "path": "system.text.regularexpressions/4.3.1",
      "hashPath": "system.text.regularexpressions.4.3.1.nupkg.sha512"
    },
    "System.Threading.Channels/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CMaFr7v+57RW7uZfZkPExsPB6ljwzhjACWW1gfU35Y56rk72B/Wu+sTqxVmGSk4SFUlPc3cjeKND0zktziyjBA==",
      "path": "system.threading.channels/8.0.0",
      "hashPath": "system.threading.channels.8.0.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.ValueTuple/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cNLEvBX3d6MMQRZe3SMFNukVbitDAEpVZO17qa0/2FHxZ7Y7PpFRpr6m2615XYM/tYYYf0B+WyHNujqIw8Luwg==",
      "path": "system.valuetuple/4.3.0",
      "hashPath": "system.valuetuple.4.3.0.nupkg.sha512"
    },
    "System.Windows.Extensions/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IXoJOXIqc39AIe+CIR7koBtRGMiCt/LPM3lI+PELtDIy9XdyeSrwXFdWV9dzJ2Awl0paLWUaknLxFQ5HpHZUog==",
      "path": "system.windows.extensions/6.0.0",
      "hashPath": "system.windows.extensions.6.0.0.nupkg.sha512"
    },
    "SystemCommon/8.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-W6KjogxGYORmvU82YbOTXGX6ZiaeIvtkJ5kMtowGyGa8WAJFZr0awS3ddwsnDLSovIQ9IKJ4F1y5L34ouh2tmw==",
      "path": "systemcommon/8.5.0",
      "hashPath": "systemcommon.8.5.0.nupkg.sha512"
    },
    "Serein.Library/1.0.19": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Serein.Library.Core/1.0.16": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Serein.Library.Framework/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Serein.Library.NodeGenerator/1.0.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Serein.NodeFlow/1.0.19": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}